### Property

# Ide Notification:body

#### Declaration

    property body: utf8 [ read, write ]

#### Description

The “body” property is the main body of text for the notification. Not all notifications need this, but more complex notifications might.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_notification_set_body()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no